<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    
    <!-- Горизонтальная линия креста -->
    <item android:top="18dp" android:bottom="18dp">
        <shape android:shape="rectangle">
            <solid android:color="#FF0000" />
            <size android:width="40dp" android:height="4dp" />
        </shape>
    </item>
    
    <!-- Вертикальная линия креста -->
    <item android:left="18dp" android:right="18dp">
        <shape android:shape="rectangle">
            <solid android:color="#FF0000" />
            <size android:width="4dp" android:height="40dp" />
        </shape>
    </item>
    
    <!-- Центральная точка -->
    <item android:left="18dp" android:right="18dp" android:top="18dp" android:bottom="18dp">
        <shape android:shape="oval">
            <solid android:color="#FFFFFF" />
            <size android:width="4dp" android:height="4dp" />
        </shape>
    </item>
    
</layer-list>
